
QGIS Application - Bug report #3003

qGIS crashes when changing symbology

2010-09-14 05:32 PM - maggs -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Legend

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13063

Description

This crash happens when changing line symbology in both new and old versions. Seems to be a bit random. Sometimes it will make the

changes and other times it crashes.

Process:         Qgis r343

Path:            /Applications/Qgis.app/Contents/MacOS/Qgis

Identifier:      org.qgis.qgis

Version:         1.5.0 (1.5.0-Tethys)

Code Type:       X86-64 (Native)

Parent Process:  launchd r130

Date/Time:       2010-09-14 19:28:50.617 -0500

OS Version:      Mac OS X 10.6.4 (10F569)

Report Version:  6

Interval Since Last Report:          275888 sec

Crashes Since Last Report:           17

Per-App Interval Since Last Report:  37516 sec

Per-App Crashes Since Last Report:   13

Anonymous UUID:                      0E165D1B-7762-47AD-A55D-19A75ABE657D

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)

Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000014

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread

0   [[QtGui]]                             0x000000010220be41 QTreeModel::index(QTreeWidgetItem const*, int) const + 97

1   [[QtGui]]                             0x000000010220e61d QTreeWidget::setCurrentItem(QTreeWidgetItem*, int) + 77

2   org.qgis.qgis                     0x0000000100155299 [[QgsLegend]]::refreshLayerSymbology(QString, bool) + 159

3   org.qgis.qgis                     0x00000001001881e5 [[QgsLegend]]::qt_metacall(QMetaObject::Call, int, void**) + 539

4   [[QtCore]]                            0x00000001019bcc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603

5   org.qgis.qgis                     0x000000010018ab6f [[QgsVectorLayerProperties]]::refreshLegend(QString, bool) + 49

6   org.qgis.qgis                     0x00000001001190eb [[QgsVectorLayerProperties]]::apply() + 2413

7   org.qgis.qgis                     0x000000010018ae23 [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) + 575

8   [[QtCore]]                            0x00000001019bcc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603

9   [[QtGui]]                             0x000000010213573d QDialog::qt_metacall(QMetaObject::Call, int, void**) + 477

10  org.qgis.qgis                     0x000000010018ac09 [[QgsVectorLayerProperties]]::qt_metacall(QMetaObject::Call, int, void**) + 37

11  [[QtCore]]                            0x00000001019bcc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603

12  [[QtGui]]                             0x0000000102066ca2 QDialogButtonBox::qt_metacall(QMetaObject::Call, int, void**) + 306

13  [[QtCore]]                            0x00000001019bcc1b QMetaObject::activate(QObject*, QMetaObject const*, int, void**) + 603
14  [[QtGui]]                             0x00000001022fbb61 QAbstractButton::clicked(bool) + 49

15  [[QtGui]]                             0x0000000102037770 QAbstractButtonPrivate::emitClicked() + 64

16  [[QtGui]]                             0x00000001020389aa QAbstractButtonPrivate::click() + 154

17  [[QtGui]]                             0x0000000102038c01 QAbstractButton::mouseReleaseEvent(QMouseEvent*) + 113

18  [[QtGui]]                             0x0000000101d2e1a1 QWidget::event(QEvent*) + 2369

19  [[QtGui]]                             0x0000000102037aa8 QAbstractButton::event(QEvent*) + 40

20  [[QtGui]]                             0x00000001020cf745 QPushButton::event(QEvent*) + 69

21  [[QtGui]]                             0x0000000101cd48cd QApplicationPrivate::notify_helper(QObject*, QEvent*) + 189

22  [[QtGui]]                             0x0000000101cdb190 QApplication::notify(QObject*, QEvent*) + 7824

23  libqgis_core.dylib                0x0000000102bf25e2 [[QgsApplication]]::notify(QObject*, QEvent*) + 28

24  [[QtCore]]                            0x00000001019b686c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

25  [[QtGui]]                             0x0000000101cd4b3c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

26  [[QtGui]]                             0x0000000101c8d5c0 qt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) + 1328

27  [[QtGui]]                             0x0000000101c807e6 -[QCocoaView mouseUp:] + 22

28  com.apple.AppKit                  0x00007fff869dc7ed -[NSWindow sendEvent:] + 5547

29  [[QtGui]]                             0x0000000101c7ed2e -[QCocoaPanel sendEvent:] + 206

30  com.apple.AppKit                  0x00007fff86911ee2 -[NSApplication sendEvent:] + 4719

31  com.apple.AppKit                  0x00007fff86b1df16 -[NSApplication _realDoModalLoop:peek:] + 509

32  com.apple.AppKit                  0x00007fff86b3bc9f -[NSApplication runModalSession:] + 57

33  [[QtGui]]                             0x0000000101c9296a QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>)

+ 1002

34  [[QtCore]]                            0x0000000101a8c574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

35  [[QtCore]]                            0x0000000101a8c884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180

36  [[QtGui]]                             0x0000000102134915 QDialog::exec() + 229

37  org.qgis.qgis                     0x000000010001387a [[QgisApp]]::showLayerProperties(QgsMapLayer*) + 228

38  [[QtGui]]                             0x0000000101d2e1ba QWidget::event(QEvent*) + 2394

39  [[QtGui]]                             0x000000010207e05c QFrame::event(QEvent*) + 44

40  [[QtGui]]                             0x0000000102105fc7 QAbstractScrollArea::viewportEvent(QEvent*) + 23

41  [[QtGui]]                             0x000000010219220b QAbstractItemView::viewportEvent(QEvent*) + 363

42  [[QtGui]]                             0x00000001021d1df9 QTreeView::viewportEvent(QEvent*) + 345

43  [[QtGui]]                             0x0000000102108450 QAbstractScrollAreaFilter::eventFilter(QObject*, QEvent*) + 48

44  [[QtCore]]                            0x0000000101a8cea7 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) +

151

45  [[QtGui]]                             0x0000000101cd489e QApplicationPrivate::notify_helper(QObject*, QEvent*) + 142

46  [[QtGui]]                             0x0000000101cdb190 QApplication::notify(QObject*, QEvent*) + 7824

47  libqgis_core.dylib                0x0000000102bf25e2 [[QgsApplication]]::notify(QObject*, QEvent*) + 28

48  [[QtCore]]                            0x00000001019b686c QCoreApplication::notifyInternal(QObject*, QEvent*) + 124

49  [[QtGui]]                             0x0000000101cd4b3c qt_sendSpontaneousEvent(QObject*, QEvent*) + 44

50  [[QtGui]]                             0x0000000101c8d5c0 qt_mac_handleMouseEvent(void*, void*, QEvent::Type, Qt::MouseButton) + 1328

51  com.apple.AppKit                  0x00007fff869dc763 -[NSWindow sendEvent:] + 5409

52  [[QtGui]]                             0x0000000101c86ffe -[QCocoaWindow sendEvent:] + 206

53  com.apple.AppKit                  0x00007fff86911ee2 -[NSApplication sendEvent:] + 4719

54  com.apple.AppKit                  0x00007fff868a8922 -[NSApplication run] + 474

55  [[QtGui]]                             0x0000000101c92b55 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>)

+ 1493

56  [[QtCore]]                            0x0000000101a8c574 QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 68

57  [[QtCore]]                            0x0000000101a8c884 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 180

58  [[QtCore]]                            0x0000000101a8de9c QCoreApplication::exec() + 188

59  org.qgis.qgis                     0x000000010000fda1 main + 8084

60  org.qgis.qgis                     0x000000010000d708 start + 52

Thread 1:  Dispatch queue: com.apple.libdispatch-manager

0   libSystem.B.dylib                 0x00007fff8283608a kevent + 10
1   libSystem.B.dylib                 0x00007fff82837f5d _dispatch_mgr_invoke + 154

2   libSystem.B.dylib                 0x00007fff82837c34 _dispatch_queue_invoke + 185

3   libSystem.B.dylib                 0x00007fff8283775e _dispatch_worker_thread2 + 252

4   libSystem.B.dylib                 0x00007fff82837088 _pthread_wqthread + 353

5   libSystem.B.dylib                 0x00007fff82836f25 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

  rax: 0x0000000000000000  rbx: 0x00007fff5fbfc420  rcx: 0x0000000000000000  rdx: 0x000000011ccf4b60

  rdi: 0x000000010336e690  rsi: 0x000000010337c050  rbp: 0x00007fff5fbfc410  rsp: 0x00007fff5fbfc3d0

   r8: 0x00000001025ec980   r9: 0x000000011e278780  r10: 0x0000000011e203c3  r11: 0x0000000101d135a0

  r12: 0x00007fff5fbfc420  r13: 0x000000010337c050  r14: 0x000000011ccf4b60  r15: 0x0000000000000000

  rip: 0x000000010220be41  rfl: 0x0000000000010246  cr2: 0x0000000000000014

Binary Images:

       0x100000000 -        0x1003dcfff org.qgis.qgis 1.5.0 (1.5.0-Tethys) <60929E77-940F-90F7-A55E-81D99B77226E>

/Applications/Qgis.app/Contents/MacOS/Qgis

       0x1004ee000 -        0x1010bbfff +org.gdal.gdal 1.7.2 (GDAL/OGR 1.7.2-1) <33D88618-528C-9290-5EAC-0E3922454711>

/Applications/Qgis.app/Contents/Frameworks/GDAL.framework/Versions/1.7/GDAL

       0x101642000 -        0x101671fff +org.maptools.proj 4.7.0 (PROJ 4.7.0-2) <7FCE23B7-503C-8C93-6BD2-5D08C5B262DB>

/Applications/Qgis.app/Contents/Frameworks/PROJ.framework/Versions/4/PROJ

       0x10167d000 -        0x101765fff +org.osgeo.geos 3.2.0 (GEOS 3.2.0-1) <359BFD62-9A83-0AE2-C5E7-EAD9934BD9E9>

/Applications/Qgis.app/Contents/Frameworks/GEOS.framework/Versions/3/GEOS

       0x101832000 -        0x10191dff7 +org.sqlite.sqlite3 3.6.23 (SQLite3 3.6.23-1) <FDD896F3-AEAC-A9A3-E97F-432DF6A78E93>

/Applications/Qgis.app/Contents/Frameworks/SQLite3.framework/Versions/3/SQLite3

       0x101939000 -        0x10195bfe7 +libpq.dylib 5.2.0 (compatibility 5.0.0) <E600D6C4-68B3-F9CF-FEA8-3187DBECF2C3>

/Applications/Qgis.app/Contents/MacOS/lib/libpq.dylib

       0x101967000 -        0x101bc8fef +QtCore 4.6.3 (compatibility 4.6.0) <7B671F9D-F11F-6298-1FC4-57F9098B29F4>

/Applications/Qgis.app/Contents/Frameworks/QtCore.framework/Versions/4/QtCore

       0x101c5a000 -        0x1025e5fe7 +QtGui 4.6.3 (compatibility 4.6.0) <7DCA3A94-1A0C-A5EE-213E-4ABBEC8ED09F>

/Applications/Qgis.app/Contents/Frameworks/QtGui.framework/Versions/4/QtGui

       0x102877000 -        0x102991fff +QtNetwork 4.6.3 (compatibility 4.6.0) <696C7CF5-BA5D-7332-34FC-1D7CC8D862E6>

/Applications/Qgis.app/Contents/Frameworks/QtNetwork.framework/Versions/4/QtNetwork

       0x1029df000 -        0x102a1bff7 +QtXml 4.6.3 (compatibility 4.6.0) <DD186C94-907A-E815-DF71-9F35FAA8C3B3>

/Applications/Qgis.app/Contents/Frameworks/QtXml.framework/Versions/4/QtXml

       0x102a35000 -        0x102a83fff +QtSvg 4.6.3 (compatibility 4.6.0) <05041A1A-9AB8-0D34-F7F6-34D573E117F5>

/Applications/Qgis.app/Contents/Frameworks/QtSvg.framework/Versions/4/QtSvg

       0x102aa3000 -        0x102ad9fef +QtSql 4.6.3 (compatibility 4.6.0) <B6F0D378-E1D3-10EF-6580-D83DA5D12C44>

/Applications/Qgis.app/Contents/Frameworks/QtSql.framework/Versions/4/QtSql

       0x102af0000 -        0x102b7bfe7 +libqwt.dylib 5.2.1 (compatibility 5.2.0) <AC9DEA35-AC6A-9292-EE07-4EFA0FF4A65A>

/Applications/Qgis.app/Contents/MacOS/lib/libqwt.dylib

       0x102bcb000 -        0x102ddaff7 +libqgis_core.dylib 1.5.0 (compatibility 1.0.0) <5C319307-8C03-D679-FC36-BE800919208B>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_core.dylib

       0x102eb7000 -        0x102ff8ff7 +libqgis_gui.dylib 1.5.0 (compatibility 1.0.0) <A1FABB31-8BBB-AC56-44FA-2BD9CDE5D39D>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_gui.dylib

       0x10309c000 -        0x1030dfff7  libiodbc.2.dylib 4.18.0 (compatibility 4.0.0) <9E10F33D-B573-3B98-E756-392037B9229E>

/usr/lib/libiodbc.2.dylib

       0x1030ea000 -        0x1030f8fff  libiodbcinst.2.dylib 4.18.0 (compatibility 4.0.0) <32500035-5777-D45C-E5AD-54A5D0C4F461>

/usr/lib/libiodbcinst.2.dylib

       0x1030fe000 -        0x103208fff +com.kyngchaos.UnixImageIO 1.2.1 (UnixImageIO 1.2.1)

<F972F5F2-BAB0-F4C2-18EF-761AFFF6E812>

/Applications/Qgis.app/Contents/Frameworks/UnixImageIO.framework/Versions/C/UnixImageIO

       0x10323f000 -        0x103277ff7 +libogdi.dylib ? (?) <70D1F9C9-E5C5-58EA-BB0C-3B745C4B034B>

/Applications/Qgis.app/Contents/Frameworks/GDAL.framework/Versions/1.7/Libraries/libogdi.dylib
       0x10379f000 -        0x1037c6ff7 +libqjpeg.dylib ? (?) <05CF9BA2-5B02-DBB3-E274-0171BAA96117>

/Applications/Qgis.app/Contents/plugins/imageformats/libqjpeg.dylib

       0x1037d4000 -        0x1037defef +libcoordinatecaptureplugin.so ? (?) <4FD88FF2-7CB4-1ABE-2765-07BD28FF98F7>

/Applications/Qgis.app/Contents/PlugIns/qgis/libcoordinatecaptureplugin.so

       0x1037e7000 -        0x1037f1fff +libcopyrightlabelplugin.so ? (?) <DAB204AD-1D92-023F-FB84-A7585F76DA0F>

/Applications/Qgis.app/Contents/PlugIns/qgis/libcopyrightlabelplugin.so

       0x1037fa000 -        0x1037fbff7  _functools.so ? (?) <DD57DD79-9FED-65C4-B685-78A57026B9A9>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_functools.so

       0x117532000 -        0x11753efef +libdelimitedtextplugin.so ? (?) <82AB65A8-CA12-5D7C-6027-62E504AEFA5C>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdelimitedtextplugin.so

       0x117548000 -        0x117550fef +libdelimitedtextprovider.so ? (?) <A9CBD831-8754-EE1C-1F4E-56B93AFC6AC2>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdelimitedtextprovider.so

       0x117557000 -        0x117558fff  cStringIO.so ? (?) <89CD41E7-50A9-C188-DCF0-006FA9B1D44F>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/cStringIO.so

       0x1186c6000 -        0x1186d7fe7 +libdisplacementplugin.so ? (?) <EF9E8A0C-9C74-0A31-3CA0-7F787736247C>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdisplacementplugin.so

       0x1186e6000 -        0x1186e8ff7  math.so ? (?) <52D92D38-E240-CCB0-CB41-8873DA6AD90C>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/math.so

       0x1188ac000 -        0x1188b4fff +libqgispython.dylib 1.5.0 (compatibility 1.0.0) <E69E03F8-886B-4468-DF6A-AF69A62473A4>

/Applications/Qgis.app/Contents/MacOS/lib/libqgispython.dylib

       0x1188b9000 -        0x1188cbfef +sip.so ? (?) <C91E7123-7449-DB32-755F-0B9910DBC79D>

/Applications/Qgis.app/Contents/Resources/python/sip.so

       0x1188d7000 -        0x1188f8ff7 +libdiagramoverlayplugin.so ? (?) <9F8EDECB-828C-C76B-AA1B-37FDB559AB06>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdiagramoverlayplugin.so

       0x118910000 -        0x11892efff +libdxf2shpconverterplugin.so ? (?) <0BAA6BD7-4560-47B3-352D-0E37919091AF>

/Applications/Qgis.app/Contents/PlugIns/qgis/libdxf2shpconverterplugin.so

       0x118940000 -        0x118972fe7 +libevisplugin.so ? (?) <A552C3A7-BF9F-2251-EF85-F97B434F2553>

/Applications/Qgis.app/Contents/PlugIns/qgis/libevisplugin.so

       0x118988000 -        0x1189effff +libgeorefplugin.so ? (?) <00320380-4C62-687A-68A0-231258EEFB47>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgeorefplugin.so

       0x118a20000 -        0x118b9ffef +org.gnu.gsl 1.14 (GSL 1.14-1) <7A5D6DBB-2673-BE9B-EA2A-5FA502828B83>

/Applications/Qgis.app/Contents/Frameworks/GSL.framework/Versions/1/GSL

       0x118bf8000 -        0x118c23ff7 +libgpsimporterplugin.so ? (?) <96AADD2C-2BB8-4248-0673-B0028A0EBE2E>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgpsimporterplugin.so

       0x118c35000 -        0x118c6afef +libgpxprovider.so ? (?) <5B8A4762-E74F-177C-B3B0-5219AAF6C481>

/Applications/Qgis.app/Contents/PlugIns/qgis/libgpxprovider.so

       0x118c7e000 -        0x118c8ffef +libinterpolationplugin.so ? (?) <6F2E3A3E-CFAD-F894-75E0-74B94049D50F>

/Applications/Qgis.app/Contents/PlugIns/qgis/libinterpolationplugin.so

       0x118c9d000 -        0x118cd2ff7 +libqgis_analysis.dylib 1.5.0 (compatibility 1.0.0) <D905A93B-8AC6-EEF4-4E88-8D6E6B1EC37D>

/Applications/Qgis.app/Contents/MacOS/lib/libqgis_analysis.dylib

       0x118ce8000 -        0x118ceefef +libmemoryprovider.so ? (?) <1CCA4343-4A31-D022-EA9B-A1C60DEB00C6>

/Applications/Qgis.app/Contents/PlugIns/qgis/libmemoryprovider.so

       0x118cf5000 -        0x118cfffff +libnortharrowplugin.so ? (?) <829CBC2F-2D47-88FA-AA47-B67EEC6A6128>

/Applications/Qgis.app/Contents/PlugIns/qgis/libnortharrowplugin.so

       0x118d09000 -        0x118d1afe7 +libogrconverterplugin.so ? (?) <C85ADBF6-D055-82A5-2BA1-CA285C5F1668>

/Applications/Qgis.app/Contents/PlugIns/qgis/libogrconverterplugin.so

       0x118d25000 -        0x118d3afef +libogrprovider.so ? (?) <10E78362-D5D7-06C8-CA3D-547EAF0C781A>

/Applications/Qgis.app/Contents/PlugIns/qgis/libogrprovider.so

       0x118d46000 -        0x118d54fe7 +liboracleplugin.so ? (?) <2A627BD4-C40E-954E-4506-DDB86430B5E6>

/Applications/Qgis.app/Contents/PlugIns/qgis/liboracleplugin.so

       0x118d5e000 -        0x118d7bff7 +libosmprovider.so ? (?) <6394F221-C529-B6C0-A408-0E536E812D65>

/Applications/Qgis.app/Contents/PlugIns/qgis/libosmprovider.so

       0x118d8b000 -        0x118dc0fef +libpostgresprovider.so ? (?) <FF0BC0C3-9D08-68E7-11D6-D0D320A827EA>
/Applications/Qgis.app/Contents/PlugIns/qgis/libpostgresprovider.so

       0x118dd1000 -        0x118ddcff7 +libquickprintplugin.so ? (?) <0B2F5288-4131-7BC5-A383-5C682749301F>

/Applications/Qgis.app/Contents/PlugIns/qgis/libquickprintplugin.so

       0x118de5000 -        0x118deefe7 +librasterterrainplugin.so ? (?) <6BDE4A26-91DF-AC1A-8F4C-8CABDCCA9434>

/Applications/Qgis.app/Contents/PlugIns/qgis/librasterterrainplugin.so

       0x118df7000 -        0x118e02fff +libscalebarplugin.so ? (?) <89725732-4E8C-91DC-1CFE-451A1CB2D46D>

/Applications/Qgis.app/Contents/PlugIns/qgis/libscalebarplugin.so

       0x118e0c000 -        0x118e22fef +libspatialiteprovider.so ? (?) <F0DD3C6F-7914-C19B-7A18-4DED73FF250F>

/Applications/Qgis.app/Contents/PlugIns/qgis/libspatialiteprovider.so

       0x118e2c000 -        0x118e40fff +libspatialqueryplugin.so ? (?) <8078C2D7-951A-6575-9274-3324544AEF5D>

/Applications/Qgis.app/Contents/PlugIns/qgis/libspatialqueryplugin.so

       0x118e4f000 -        0x118e9bfe7 +libspitplugin.so ? (?) <4838EED4-2193-0D5E-366B-FBEC09CA3B6B>

/Applications/Qgis.app/Contents/PlugIns/qgis/libspitplugin.so

       0x118eae000 -        0x118ebffef +libwfsplugin.so ? (?) <94467785-F75F-2B6E-C4B4-463845E98C0A>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwfsplugin.so

       0x118ecc000 -        0x118f08ff7 +libwfsprovider.so ? (?) <54FB8A84-7178-2F79-BDFC-2B1844727408>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwfsprovider.so

       0x118f1d000 -        0x118f48fe7 +libwmsprovider.so ? (?) <6B08F208-83ED-D002-AC08-EEDBD1EF44CD>

/Applications/Qgis.app/Contents/PlugIns/qgis/libwmsprovider.so

       0x118f78000 -        0x118f7cff7  _struct.so ? (?) <C38DE013-0AAE-B49D-D22C-F9CDEA512A84>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_struct.so

       0x118f82000 -        0x119092ff7  org.python.python 2.6.1 (2.6.1) <D5043E61-42E8-807B-D60B-FEA2D1C9C50C>

/System/Library/Frameworks/Python.framework/Versions/2.6/Python

       0x1191e2000 -        0x1191e7fff  itertools.so ? (?) <BEE8BA77-013B-24BE-D8F4-2892714E318C>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/itertools.so

       0x1191ef000 -        0x1191fafe7  datetime.so ? (?) <F91B5B3C-3793-03DD-3758-ABFFCCEC05DE>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/datetime.so

       0x11b1f8000 -        0x11b1f9ff7  time.so ? (?) <6D5FA218-460F-024B-2A42-E0546A9D0E13>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/time.so

       0x11b300000 -        0x11b48dff7 +QtCore.so ? (?) <7CF713D3-9AB0-C828-BD0E-F74089FF8794>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtCore.so

       0x11b59a000 -        0x11ba9afe7 +QtGui.so ? (?) <C0D0AD2D-C3E9-5094-2CB4-F42E2E58B449>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtGui.so

       0x11c000000 -        0x11c14efe7 +core.so ? (?) <41459F9A-005E-B541-1125-7438A7FF712E>

/Applications/Qgis.app/Contents/Resources/python/qgis/core.so

       0x11c234000 -        0x11c297fe7 +QtNetwork.so ? (?) <D7D64B04-C508-E759-216F-E9FD636E868B>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtNetwork.so

       0x11c2e6000 -        0x11c31bfef +QtXml.so ? (?) <F46940EE-23FC-F98B-4F7E-3B64909DE187>

/Applications/Qgis.app/Contents/Resources/python/PyQt4/QtXml.so

       0x11c345000 -        0x11c413fe7 +gui.so ? (?) <553B8E1C-9A5F-5803-6BCC-734494F7E705>

/Applications/Qgis.app/Contents/Resources/python/qgis/gui.so

       0x11c4e4000 -        0x11c4e7fff  _collections.so ? (?) <EF4AF763-C330-ABD0-B5BD-F25B0F0B1DF1>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_collections.so

       0x11c4ed000 -        0x11c4f0fff  operator.so ? (?) <FF45D735-E579-1BB8-B112-8A346042C546>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/operator.so

       0x11c4f6000 -        0x11c4f9fff  _csv.so ? (?) <C974F615-328B-C909-00B2-A4367B7319BB>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_csv.so

       0x11c6c0000 -        0x11c6c2fe7  binascii.so ? (?) <1CE52B81-967B-E670-6AA6-4163EFB644C5>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/binascii.so

       0x11c6c6000 -        0x11c6c7fff  _random.so ? (?) <0995EBEB-1656-41B8-C7E2-EEDC0E66E332>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_random.so

       0x11c7cb000 -        0x11c7cdff7  select.so ? (?) <C615D064-0C51-A8C0-FAA3-F8C33D657631>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/select.so
       0x11c7d3000 -        0x11c7d4fff  fcntl.so ? (?) <63874560-567D-9EC6-0405-61D336D8EFD0>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/fcntl.so

       0x11c7d8000 -        0x11c7d9ff7  icglue.so ? (?) <894C33AE-D28E-1CE4-B922-3EFFEDEFE811>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/icglue.so

       0x11c7dd000 -        0x11c7e0ff7  strop.so ? (?) <D8389E49-546D-2052-73A9-C7987071EE0F>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/strop.so

       0x11c7e5000 -        0x11c7e8fff  _Res.so ? (?) <11BCC808-BE2E-DBAD-45DC-6BF996909222>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_Res.so

       0x11c7ed000 -        0x11c7f1ff7  _File.so ? (?) <CCEB7D6A-314D-B87C-702D-20C1FA14DCCB>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_File.so

       0x11c837000 -        0x11c838ff7  [[MacOS]].so ? (?) <E12B2409-48B0-782A-76D9-4572D517C7B7>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/MacOS.so

       0x11c8bd000 -        0x11c8c6fff  _sqlite3.so ? (?) <30540C26-341E-5E8C-EE0A-05B319D2EB87>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_sqlite3.so

       0x11c8d0000 -        0x11c8d3ff7  zlib.so ? (?) <08AAB199-BE36-F198-9B3A-36565E40A56A>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/zlib.so

       0x11c8d8000 -        0x11c8dbfff +_gdalconst.so ? (?) <9DCF7CA9-2CF3-A6C1-FCD5-980999F34156>

/Applications/Qgis.app/Contents/Resources/python/osgeo/_gdalconst.so

       0x11c8df000 -        0x11c8e6fff  _socket.so ? (?) <019216ED-F495-B2B9-991B-EF4870832C15>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_socket.so

       0x11c8ee000 -        0x11c8f1fff  _ssl.so ? (?) <4342558C-066E-2EFD-5643-D44104B06AB6>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/_ssl.so

       0x11ca40000 -        0x11cabdfef  unicodedata.so ? (?) <17B4831C-C55D-6E80-9CBC-5613CCFFE380>

/System/Library/Frameworks/Python.framework/Versions/2.6/lib/python2.6/lib-dynload/unicodedata.so

       0x11cb92000 -        0x11cbd1ff7 +_gdal.so ? (?) <6D0FD34A-4526-5CA5-FCC1-5D2F6EC9544F>

/Applications/Qgis.app/Contents/Resources/python/osgeo/_gdal.so

       0x11cd40000 -        0x11cd84fff +_ogr.so ? (?) <39D5AD26-F516-5D77-4A0B-115346D7EBEB>

/Applications/Qgis.app/Contents/Resources/python/osgeo/_ogr.so

       0x11cd92000 -        0x11cdc4fff +_osr.so ? (?) <00D4253E-ECB1-9450-711F-BC8B174050C2>

/Applications/Qgis.app/Contents/Resources/python/osgeo/_osr.so

    0x7fff5fc00000 -     0x7fff5fc3bdef  dyld 132.1 (?) <B536F2F1-9DF1-3B6C-1C2C-9075EA219A06> /usr/lib/dyld

    0x7fff80044000 -     0x7fff8012afe7  com.apple.DesktopServices 1.5.7 (1.5.7) <8A697128-B6CA-E4A8-C200-6520D5A35FBE>

/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv

    0x7fff8012b000 -     0x7fff803acfef  com.apple.Foundation 6.6.3 (751.29) <DAEDB589-9F59-9556-CF8D-07556317937B>

/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

    0x7fff803ad000 -     0x7fff803affff  com.apple.print.framework.Print 6.1 (237.1) <E4220665-6652-8F59-241D-59A21436DB21>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print

    0x7fff803f6000 -     0x7fff803f9ff7  libCoreVMClient.dylib ? (?) <CE19A78F-B76D-244A-1C04-0544B914F728>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib

    0x7fff806f0000 -     0x7fff8073cfff  libauto.dylib ? (?) <205CE82B-3DE0-4A9D-CEB9-F6A3DDA22ED4> /usr/lib/libauto.dylib

    0x7fff8073d000 -     0x7fff807f2fe7  com.apple.ink.framework 1.3.3 (107) <D76C7591-B060-E2DE-6634-968FDABD87EF>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink

    0x7fff807f3000 -     0x7fff80ffdfe7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <EEE5CE62-9155-6559-2AEA-05CED0F5B0F1>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib

    0x7fff81047000 -     0x7fff810fcfe7  com.apple.ColorSync 4.6.3 (4.6.3) <AA93AD96-6974-9104-BF55-AF7A813C8A1B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync

    0x7fff810fd000 -     0x7fff810fdff7  com.apple.Carbon 150 (152) <19B37B7B-1594-AD0A-7F14-FA2F85AD7241>

/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon

    0x7fff81103000 -     0x7fff8110eff7  com.apple.speech.recognition.framework 3.11.1 (3.11.1)

<60484D84-BA63-13DD-50E9-ABDA402C3C45>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition

    0x7fff81210000 -     0x7fff81225ff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <DC999B32-BF41-94C8-0583-27D9AB463E8B>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff81226000 -     0x7fff8124efff  com.apple.DictionaryServices 1.1.1 (1.1.1) <403E9BF2-EC47-1D32-E4B1-3D624AAA5BBD>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices

ices

    0x7fff8124f000 -     0x7fff81292fff  libtidy.A.dylib ? (?) <8AF4DB3A-7BDB-7AF7-0E9C-413BBBD0E380> /usr/lib/libtidy.A.dylib

    0x7fff81341000 -     0x7fff81382fef  com.apple.QD 3.35 (?) <022EDBCA-DE3A-6410-F263-2FC7DA8FAC88>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD

    0x7fff81383000 -     0x7fff81384ff7  com.apple.TrustEvaluationAgent 1.1 (1) <306FD9EE-A301-41D5-EBDE-2FC52F28229C>

/System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent

    0x7fff81385000 -     0x7fff813bdfef  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <31A78904-A500-0DA9-0609-F1EB81383326>

/usr/lib/libcups.2.dylib

    0x7fff813c6000 -     0x7fff813c6ff7  com.apple.vecLib 3.6 (vecLib 3.6) <08D3D45D-908B-B86A-00BA-0F978D2702A7>

/System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff813d3000 -     0x7fff813d7ff7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0)

<95718673-FEEE-B6ED-B127-BCDBDB60D4E5> /usr/lib/system/libmathCommon.A.dylib

    0x7fff813d8000 -     0x7fff813e9ff7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <FB5EE53A-0534-0FFA-B2ED-486609433717>

/usr/lib/libz.1.dylib

    0x7fff8147a000 -     0x7fff814a5ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <87A0B228-B24A-C426-C3FB-B40D7258DD49>

/usr/lib/libxslt.1.dylib

    0x7fff81866000 -     0x7fff818f2fef  [[SecurityFoundation]] ? (?) <6860DE26-0D42-D1E8-CD7C-5B42D78C1E1D>

/System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation

    0x7fff818f3000 -     0x7fff81951ff7  com.apple.framework.IOKit 2.0 (?) <010C3398-7363-8F4B-719C-263867F15F63>

/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit

    0x7fff8195e000 -     0x7fff81ad3ff7  com.apple.CoreFoundation 6.6.3 (550.29) <48810602-63C3-994D-E563-DD02B16E76E1>

/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    0x7fff81ad4000 -     0x7fff81adfff7  com.apple.HelpData 2.0.4 (34) <0DA6CA96-4E7D-7B22-7E37-218AF084C493>

/System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData

    0x7fff81b4f000 -     0x7fff81b55ff7  com.apple.DiskArbitration 2.3 (2.3) <857F6E43-1EF4-7D53-351B-10DE0A8F992A>

/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration

    0x7fff81eab000 -     0x7fff81ecbff7  com.apple.DirectoryService.Framework 3.6 (621.3)

<34B17024-866F-70AF-2098-4B5FCF57AE52> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService

    0x7fff81f41000 -     0x7fff81f57fef  libbsm.0.dylib ? (?) <83676D2E-23CD-45CD-BE5C-35FCFFBBBDBB> /usr/lib/libbsm.0.dylib

    0x7fff81f64000 -     0x7fff82034ff7  com.apple.CFNetwork 454.9.8 (454.9.8) <24667A86-FCDA-5B58-2CDC-3BFDFE8EA985>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork

    0x7fff82035000 -     0x7fff82056fff  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <6993F348-428F-C97E-7A84-7BD2EDC46A62>

/usr/lib/libresolv.9.dylib

    0x7fff82096000 -     0x7fff820e0ff7  com.apple.Metadata 10.6.3 (507.10) <641395B7-FF2C-B94C-965A-CE6A0830645F>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata

    0x7fff820e1000 -     0x7fff821f0fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <36DA89A6-3AF5-86F2-BDD5-B94C7C0844D4>

/usr/lib/libcrypto.0.9.8.dylib

    0x7fff821fd000 -     0x7fff8223aff7  libFontRegistry.dylib ? (?) <B63FCC3A-F49E-B42E-6D57-5F59E3A8D8B9>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib

istry.dylib

    0x7fff8223b000 -     0x7fff822d5fff  com.apple.ApplicationServices.ATS 275.11.1 (?) <0A898C0C-41A0-B9BF-0A38-74FB029CA049>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS

    0x7fff822d6000 -     0x7fff822e5ff7  com.apple.opengl 1.6.9 (1.6.9) <BB8AEF81-0EC1-ED4C-360B-186C60AE745C>

/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL

    0x7fff822e6000 -     0x7fff822e6ff7  com.apple.ApplicationServices 38 (38) <10A0B9E9-4988-03D4-FC56-DDE231A02C63>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices

    0x7fff822e7000 -     0x7fff82330fef  libGLU.dylib ? (?) <88F0E457-EE53-B5FF-6A1B-D0326D0C643D>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib

    0x7fff82331000 -     0x7fff82336ff7  com.apple.CommonPanels 1.2.4 (91) <4D84803B-BD06-D80E-15AE-EFBE43F93605>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels

    0x7fff82721000 -     0x7fff8279efef  libstdc+.6.dylib 7.9.0 (compatibility 7.0.0) <35ECA411-2C08-FD7D-11B1-1B7A04921A5C>

2024-03-20 7/11



/usr/lib/libstdc++.6.dylib

    0x7fff8279f000 -     0x7fff827c4ff7  com.apple.CoreVideo 1.6.1 (45.5) <BB098B75-BA61-50E6-FE8E-FFE285BDECE8>

/System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo

    0x7fff827c5000 -     0x7fff827cafff  libGFXShared.dylib ? (?) <1B50D804-966B-30D2-D0FD-B090B6FEAC7E>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib

    0x7fff82815000 -     0x7fff8281bff7  IOSurface ? (?) <EB2019F6-7C5C-3D59-E11F-6119466C12A9>

/System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface

    0x7fff8281c000 -     0x7fff829dcfef  libSystem.B.dylib 125.2.0 (compatibility 1.0.0) <95E02DD0-ADEA-745B-E7FA-ABA064E4658C>

/usr/lib/libSystem.B.dylib

    0x7fff829dd000 -     0x7fff829effe7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <76B83C8D-8EFE-4467-0F75-275648AFED97>

/usr/lib/libsasl2.2.dylib

    0x7fff829f0000 -     0x7fff829f3fff  com.apple.help 1.3.1 (41) <E311A81E-9870-A430-1E16-AFF6C92CE6E5>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help

    0x7fff829f4000 -     0x7fff82a08fff  libGL.dylib ? (?) <5AD69545-D1A3-C017-C7AF-B4AFD6F08FA2>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib

    0x7fff82a09000 -     0x7fff82a44fff  com.apple.AE 496.4 (496.4) <64C27EC8-FC7F-EA6B-9435-9A3452425915>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE

    0x7fff82a75000 -     0x7fff82ac4ff7  com.apple.DirectoryService.PasswordServerFramework 6.0 (6.0)

<17EFD646-6F53-36E9-56BF-5A339E83EFFC>

/System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer

    0x7fff82ac5000 -     0x7fff82b2ffe7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <7D8B6D68-7E70-2AF2-BF9F-2CD56145909C>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib

    0x7fff82b54000 -     0x7fff82c0dfff  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <5A15E12A-AE8F-1A36-BBC7-564E7D7AD0FB>

/usr/lib/libsqlite3.dylib

    0x7fff82c0e000 -     0x7fff82c55ff7  com.apple.coreui 2 (114) <BB09E685-1F5D-0676-1A0E-295610B387A8>

/System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI

    0x7fff82c56000 -     0x7fff82c6cfe7  com.apple.MultitouchSupport.framework 205.34 (205.34)

<01AAE66D-C2DF-4EF5-FC7B-E89E08C02A01>

/System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport

    0x7fff82c6d000 -     0x7fff82caafff  com.apple.LDAPFramework 2.0 (120.1) <1683330C-2908-9A45-AFF1-2282792C2570>

/System/Library/Frameworks/LDAP.framework/Versions/A/LDAP

    0x7fff82e8f000 -     0x7fff82ed7ff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <170DE04F-89AB-E295-0880-D69CAFBD7979>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib

    0x7fff82ed8000 -     0x7fff82ed8ff7  com.apple.CoreServices 44 (44) <210A4C56-BECB-E3E4-B6EE-7EC53E02265D>

/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices

    0x7fff82f01000 -     0x7fff82f44ff7  libRIP.A.dylib 543.50.0 (compatibility 64.0.0) <DF457CB3-CE61-0FD4-1403-BB68BC2CC998>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib

RIP.A.dylib

    0x7fff82f45000 -     0x7fff82f45ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <DA9BFF01-40DF-EBD5-ABB7-787DAF2D77CF>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib

    0x7fff82f46000 -     0x7fff831cdfe7  com.apple.security 6.1.1 (37594) <C32E7E37-13EC-381A-7CA6-AAE3EBD2C1F1>

/System/Library/Frameworks/Security.framework/Versions/A/Security

    0x7fff831ce000 -     0x7fff838cb067  com.apple.CoreGraphics 1.545.0 (?) <88892F58-F785-2E30-50B1-E9CC8775E79F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics

s

    0x7fff838cc000 -     0x7fff838fdfff  libGLImage.dylib ? (?) <7EF50768-54F1-5883-C40F-DAF83810C3FA>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib

    0x7fff838fe000 -     0x7fff838ffff7  com.apple.audio.units.AudioUnit 1.6.3 (1.6.3) <5264A680-010D-4DD6-911E-04AD0DA3D0B4>

/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit

    0x7fff83900000 -     0x7fff83abefff  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <0E53A4A6-AC06-1B61-2285-248F534EE356>

/usr/lib/libicucore.A.dylib

    0x7fff83ae2000 -     0x7fff83b61fef  com.apple.audio.CoreAudio 3.2.2 (3.2.2) <243E456E-7A74-BE76-FF18-E589BDCAA785>

/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff83b62000 -     0x7fff83c02fff  com.apple.LaunchServices 362.1 (362.1) <4529EF9C-45C7-E2E3-6726-4A5AD382566D>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices

    0x7fff83c03000 -     0x7fff83c26fff  com.apple.opencl 12.1 (12.1) <403E8F37-4348-B9BC-08E6-7693A995B7EC>

/System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL

    0x7fff83c80000 -     0x7fff83dbefff  com.apple.CoreData 102.1 (251) <782F29CA-ACC7-4A77-5772-52FBE2CEFB5E>

/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData

    0x7fff83ea8000 -     0x7fff83f73fe7  [[ColorSyncDeprecated]].dylib 4.6.0 (compatibility 1.0.0)

<3C223A94-EF14-28C5-844B-C25DFC87FB42>

/System/Library/Frameworks/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib

cated.dylib

    0x7fff84c18000 -     0x7fff84d31fef  libGLProgrammability.dylib ? (?) <0E55A58B-5B42-669F-2655-90893554CA21>

/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib

    0x7fff84d32000 -     0x7fff84d36ff7  libCGXType.A.dylib 543.50.0 (compatibility 64.0.0)

<E666EBC7-2D87-A3C6-9461-A596B4E53593>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib

CGXType.A.dylib

    0x7fff84d7d000 -     0x7fff84d7ffff  libRadiance.dylib ? (?) <D67C08B6-4D4A-916D-E936-528E145A56E2>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib

iance.dylib

    0x7fff852b8000 -     0x7fff852b8ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <2BB7D669-4B40-6A52-ADBD-DA4DB3BC0B1B>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate

    0x7fff852b9000 -     0x7fff852c7ff7  libkxld.dylib ? (?) <EE840168-1F67-6219-8BA3-C46039BCC8B3> /usr/lib/system/libkxld.dylib

    0x7fff852d7000 -     0x7fff852e6fff  com.apple.NetFS 3.2.1 (3.2.1) <3FC302C9-A5C6-A9CA-08CE-435AD05499F1>

/System/Library/Frameworks/NetFS.framework/Versions/A/NetFS

    0x7fff852fd000 -     0x7fff8534cfef  libTIFF.dylib ? (?) <A66CBA9C-A38D-5EDB-BFB5-CB398F033D6F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib

.dylib

    0x7fff854ae000 -     0x7fff854b1ff7  com.apple.securityhi 4.0 (36638) <38935851-09E4-DDAB-DB1D-30ADC39F7ED0>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI

    0x7fff854b2000 -     0x7fff855d7fef  com.apple.audio.toolbox.AudioToolbox 1.6.3 (1.6.3)

<4931DCF6-072F-A4FA-0989-4C4B83BDF98A> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox

    0x7fff85628000 -     0x7fff8563cff7  com.apple.speech.synthesis.framework 3.10.35 (3.10.35)

<63C87CF7-56B3-4038-8136-8C26E96AD42F>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis

ynthesis

    0x7fff8563d000 -     0x7fff857f3fef  com.apple.ImageIO.framework 3.0.3 (3.0.3) <A32D0B5A-7149-7739-22D3-84D38B07E9E5>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO

    0x7fff8583e000 -     0x7fff8586ffef  libTrueTypeScaler.dylib ? (?) <0A30CA68-46AF-3E74-AE9E-693DB5A680CC>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib

eScaler.dylib

    0x7fff85870000 -     0x7fff85b6efe7  com.apple.HIToolbox 1.6.3 (?) <CF0C8524-FA82-3908-ACD0-A9176C704AED>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox

    0x7fff85d9b000 -     0x7fff85ddcfff  com.apple.SystemConfiguration 1.10.2 (1.10.2) <BC27BDD4-9CC8-9AF0-B4C2-DD50FD751CBF>

/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration

    0x7fff85ddd000 -     0x7fff85e03fe7  libJPEG.dylib ? (?) <4060F3E2-BAD3-244F-D777-51BA16569DA4>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib

G.dylib

    0x7fff85e3e000 -     0x7fff85e8ffe7  com.apple.HIServices 1.8.0 (?) <A16322D3-8EEC-9928-4730-8916C21D8187>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices

    0x7fff85e90000 -     0x7fff85eaefff  libPng.dylib ? (?) <F6932C8D-E6B1-0871-B698-15180AA948F7>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib

dylib

    0x7fff85eaf000 -     0x7fff85f6cff7  com.apple.CoreServices.OSServices 357 (357) <718F0719-DC9F-E392-7C64-9D7DFE3D02E2>
/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices

    0x7fff85f6d000 -     0x7fff8601cfff  edu.mit.Kerberos 6.5.10 (6.5.10) <F3F76EDF-5660-78F0-FE6E-33B6174F55A4>

/System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos

    0x7fff8601d000 -     0x7fff860adfff  com.apple.SearchKit 1.3.0 (1.3.0) <3403E658-A54E-A79A-12EB-E090E8743984>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit

    0x7fff860ae000 -     0x7fff864f2fef  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <E14EC4C6-B055-A4AC-B971-42AB644E4A7C>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib

    0x7fff866fd000 -     0x7fff86752fef  com.apple.framework.familycontrols 2.0.1 (2010) <239940AC-2427-44C6-9E29-998D0ABECDF3>

/System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls

    0x7fff86753000 -     0x7fff86769fff  com.apple.ImageCapture 6.0 (6.0) <BF702F65-8E30-E318-1B58-AE6C0D5E5715>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture

    0x7fff867b5000 -     0x7fff8686bfff  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <B1F5CDC0-96BD-C7C0-BEAA-1E2259DDE067>

/usr/lib/libobjc.A.dylib

    0x7fff8686c000 -     0x7fff8689cfef  com.apple.shortcut 1.1 (1.1) <A99C9D8E-290B-B1E4-FEA5-CC5F2FB9C18D>

/System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut

    0x7fff8689d000 -     0x7fff8689efff  liblangid.dylib ? (?) <EA4D1607-2BD5-2EE2-2A3B-632EEE5A444D> /usr/lib/liblangid.dylib

    0x7fff8689f000 -     0x7fff87295fff  com.apple.AppKit 6.6.6 (1038.29) <7BDD335D-5425-0354-5AD6-41C4F1B4A2F4>

/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit

    0x7fff87296000 -     0x7fff873adfef  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <7DC5239F-CD6A-820C-7C66-C528D7E27649>

/usr/lib/libxml2.2.dylib

    0x7fff873ae000 -     0x7fff87433fff  com.apple.print.framework.PrintCore 6.2 (312.5) <28C44275-6DF8-23CB-4E7A-97E128F5A390>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore

    0x7fff8755f000 -     0x7fff8756cfe7  libCSync.A.dylib 543.50.0 (compatibility 64.0.0) <7B891D4C-1F19-4DB0-FD12-7A7D5E8F47AE>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib

CSync.A.dylib

    0x7fff87826000 -     0x7fff87bbfff7  com.apple.QuartzCore 1.6.2 (227.22) <76EE0A32-B20B-F316-ADDD-4230329253D5>

/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore

    0x7fff87bc0000 -     0x7fff87bf8ff7  libssl.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <94776929-EF76-D979-5412-940C845BAC5D>

/usr/lib/libssl.0.9.8.dylib

    0x7fff87c80000 -     0x7fff87cbcfe7  libcurl.4.dylib 6.1.0 (compatibility 6.0.0) <1E041185-131C-C237-C250-38BE933A269A>

/usr/lib/libcurl.4.dylib

    0x7fff87cbd000 -     0x7fff87cd8ff7  com.apple.openscripting 1.3.1 (?) <5A6ECC32-04D0-9A62-635D-1DD03EC6E190>

/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting

    0x7fff87d87000 -     0x7fff87e05fff  com.apple.CoreText 3.1.0 (?) <2D2DECAA-05C4-C4D0-1233-FB682569FFB8>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText

    0x7fff87e0d000 -     0x7fff88140fe7  com.apple.CoreServices.CarbonCore 861.13 (861.13)

<BC2F9B4E-D305-D717-D97E-EC78C7DE9EE9>

/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore

    0x7fff88141000 -     0x7fff88201fff  libFontParser.dylib ? (?) <A4F8189D-1D5B-2F8D-E78E-6D934A8E8407>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib

er.dylib

    0x7fff88301000 -     0x7fff883f9ff7  libiconv.2.dylib 7.0.0 (compatibility 7.0.0) <E0683DF0-8180-58A2-BA49-511111D4F36E>

/usr/lib/libiconv.2.dylib

    0x7fff8844b000 -     0x7fff88452fff  com.apple.OpenDirectory 10.6 (10.6) <72A65D76-7831-D31E-F1B3-9E48BF26A98B>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory

    0x7fff88ba0000 -     0x7fff88ba5fff  libGIF.dylib ? (?) <21FC6B02-6AC3-C4DB-0B50-98144802274C>

/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib

dylib

    0x7fff88ba6000 -     0x7fff88c80ff7  com.apple.vImage 4.0 (4.0) <354F34BF-B221-A3C9-2CA7-9BE5E14AD5AD>

/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage

    0x7fff890ce000 -     0x7fff890e7fff  com.apple.CFOpenDirectory 10.6 (10.6) <0F46E102-8B8E-0995-BA85-3D9608F0A30C>

/System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory

ory
    0x7fffffe00000 -     0x7fffffe01fff  libSystem.B.dylib ? (???) <95E02DD0-ADEA-745B-E7FA-ABA064E4658C> /usr/lib/libSystem.B.dylib

Model: [[MacBookPro]]6,1, [[BootROM]] MBP61.0057.B0C, 2 processors, Intel Core i5, 2.53 GHz, 4 GB, SMC 1.57f17

Graphics: NVIDIA [[GeForce]] GT 330M, NVIDIA [[GeForce]] GT 330M, PCIe, 512 MB

Graphics: Intel HD Graphics, Intel HD Graphics, Built-In, 288 MB

Memory Module: global_name

[[AirPort]]: spairport_wireless_card_type_airport_extreme (0x14E4, 0x93), Broadcom BCM43xx 1.0 (5.10.131.16.1)

Bluetooth: Version 2.3.7f1, 2 service, 19 devices, 1 incoming serial ports

Network Service: [[AirPort]], [[AirPort]], en1

Serial ATA Device: TOSHIBA MK5055GSXF, 465.76 GB

Serial ATA Device: HL-DT-ST DVDRW  GS23N

USB Device: Hub, 0x0424  (SMSC), 0x2514, 0xfd100000

USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8507, 0xfd110000

USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8242, 0xfd120000

USB Device: Hub, 0x0424  (SMSC), 0x2514, 0xfa100000

USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x0236, 0xfa120000

USB Device: BRCM2070 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0xfa110000

USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8218, 0xfa113000

History

#1 - 2010-12-15 02:15 AM - Giovanni Manghi

See also #3326

#2 - 2010-12-16 03:28 PM - Martin Dobias

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:ff96fbd3 (SVN r14935).
